\begin{question}[section=1,name={ETFE},difficulty=3,mode=exm,type=mdl,tags={}]
	Wie erfolgt bei dem Nichtparametrischen Verfahren die Bestimmung mittels ETFE? 
\end{question}
\begin{solution}
	
\end{solution}
